/* import only the necessary Bootstrap files */
@import "../../node_modules/bootstrap/scss/_functions.scss";
@import "../../node_modules/bootstrap/scss/_variables.scss";

@import "./_variables.scss";


/* -------begin customization-------- */
$theme-colors: (
  primary: $black,
);
$enable-rounded: false;
$link-hover-color: $primary-color;
$paragraph-margin-bottom: 0;

$container-max-widths: (
  sm: 480px,
  md: 750px,
  lg: 750px,
  xl: 1140px
);
/* finally, import Bootstrap to set the changes! */
@import "../../node_modules/bootstrap/scss/bootstrap.scss";